.u-section-1 .u-sheet-1 {
  min-height: 128px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 1.875rem;
  margin: 40px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, #ffffff, #e5e5e5);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 202px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 500;
  width: 264px;
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  width: 299px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  width: 318px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 500;
  width: 264px;
  margin: 21px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  width: 230px;
  margin: 0 auto 27px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 134px;
  }

  .u-section-2 .u-text-3 {
    width: 188px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, #ffffff, #f2f2f2);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 285px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 500;
  width: 264px;
  margin: 21px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 665px 0 240px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: -26px 244px 0 661px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 26px 244px 0 661px;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: -50px 244px 0 661px;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0 665px 0 240px;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: -50px 665px 0 240px;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: 50px 244px 0 661px;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  margin: -51px 244px 0 661px;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  font-size: 1rem;
  margin: 1px 665px 0 240px;
}

.u-section-3 .u-text-11 {
  font-weight: 400;
  font-size: 1rem;
  margin: -50px 665px 0 240px;
}

.u-section-3 .u-text-12 {
  font-weight: 400;
  font-size: 1rem;
  margin: 24px 244px 0 661px;
}

.u-section-3 .u-text-13 {
  font-weight: 400;
  font-size: 1rem;
  margin: -24px 665px 0 240px;
}

.u-section-3 .u-text-14 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0 665px 46px 240px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 565px;
    margin-left: 140px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 144px;
    margin-left: 561px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 144px;
    margin-left: 561px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 144px;
    margin-left: 561px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 565px;
    margin-left: 140px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 565px;
    margin-left: 140px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 144px;
    margin-left: 561px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 144px;
    margin-left: 561px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 565px;
    margin-left: 140px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 565px;
    margin-left: 140px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 144px;
    margin-left: 561px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 565px;
    margin-left: 140px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 565px;
    margin-left: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-right: 455px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 34px;
    margin-left: 451px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 34px;
    margin-left: 451px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 34px;
    margin-left: 451px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 455px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 455px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 34px;
    margin-left: 451px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 34px;
    margin-left: 451px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 455px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 455px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 34px;
    margin-left: 451px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 455px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 455px;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-right: 305px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 305px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 305px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 305px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 305px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 305px;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 305px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
    margin-left: 305px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 305px;
    margin-left: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 305px;
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
    margin-left: 305px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 305px;
    margin-left: 0;
  }

  .u-section-3 .u-text-14 {
    margin-right: 305px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 105px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 170px;
    margin-right: 105px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 105px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 105px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -192px;
    margin-right: 105px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -55px;
    margin-right: 105px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 246px;
    margin-right: 105px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-right: 105px;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: -187px;
    margin-right: 105px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-right: 105px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 213px;
    margin-right: 105px;
    margin-left: 0;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: -211px;
    margin-right: 105px;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-right: 105px;
    margin-bottom: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, #ffffff, #f2f2f2);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 682px;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  width: 264px;
  font-size: 1.125rem;
  margin: 21px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 173px 0 240px;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 173px 0 240px;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 173px 0 240px;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 173px 0 240px;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 173px 0 240px;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 173px 0 240px;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 173px 0 240px;
}

.u-section-4 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 173px 0 240px;
}

.u-section-4 .u-text-10 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 173px 0 240px;
}

.u-section-4 .u-text-11 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 173px 11px 240px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 73px;
    margin-left: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, #f2f2f2, #ffffff);
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 750px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 173px 0 240px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 12px 173px 0 240px;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 173px 0 240px;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 173px 0 240px;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 173px 0 240px;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 173px 0 240px;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 173px 0 240px;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: 12px 173px 0 240px;
}

.u-section-5 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 173px 0 240px;
}

.u-section-5 .u-text-10 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 173px 0 240px;
}

.u-section-5 .u-text-11 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 173px 0 240px;
}

.u-section-5 .u-text-12 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 173px 12px 240px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-5 .u-text-11 {
    margin-right: 73px;
    margin-left: 140px;
  }

  .u-section-5 .u-text-12 {
    margin-right: 73px;
    margin-left: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 150px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: 500;
  margin: 25px 361px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-weight: 500;
  margin: 11px 830px 0 63px;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  font-weight: 500;
  margin: -25px 539px 0 354px;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  font-weight: 500;
  margin: -24px 93px 0 800px;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  margin: -1px 63px 0 800px;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: -25px 830px 0 63px;
}

.u-section-6 .u-text-7 {
  font-size: 1rem;
  font-weight: 400;
  margin: -25px 428px 36px 354px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 418px;
    margin-left: 261px;
    margin-right: 261px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 693px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    width: 247px;
    margin-top: -2px;
    margin-right: 439px;
    margin-left: 254px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -50px;
    margin-right: 0;
    margin-left: 693px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 693px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -51px;
    margin-right: 693px;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    width: 358px;
    margin-top: 0;
    margin-right: 347px;
    margin-left: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-left: 151px;
    margin-right: 151px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 473px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-right: 329px;
    margin-left: 144px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 473px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 473px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 473px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 20px;
    margin-right: 237px;
    margin-left: 144px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 293px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 239px;
    margin-left: 54px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-left: 293px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 293px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 293px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 147px;
    margin-left: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 247px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 52px;
    margin-right: -50px;
    margin-left: 143px;
  }

  .u-section-6 .u-text-4 {
    width: 247px;
    margin-top: 48px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    width: 247px;
    margin-top: -174px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin: 51px 0 0;
  }
}